xerces-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From muk...@apache.org
Subject svn commit: r1003716 - /xerces/java/branches/xml-schema-1.1-dev/docs/faq-general.xml
Date Sat, 02 Oct 2010 00:03:27 GMT
Author: mukulg
Date: Sat Oct  2 00:03:26 2010
New Revision: 1003716

URL: http://svn.apache.org/viewvc?rev=1003716&view=rev
Log:
I thought it's appropriate to clarify (as per our discussions on developer list) the JDK level
requirements in Xerces FAQs for 2.11.0 release. Please feel free to modify the wordings as
appropriate.

Modified:
    xerces/java/branches/xml-schema-1.1-dev/docs/faq-general.xml

Modified: xerces/java/branches/xml-schema-1.1-dev/docs/faq-general.xml
URL: http://svn.apache.org/viewvc/xerces/java/branches/xml-schema-1.1-dev/docs/faq-general.xml?rev=1003716&r1=1003715&r2=1003716&view=diff
==============================================================================
--- xerces/java/branches/xml-schema-1.1-dev/docs/faq-general.xml (original)
+++ xerces/java/branches/xml-schema-1.1-dev/docs/faq-general.xml Sat Oct  2 00:03:26 2010
@@ -296,8 +296,9 @@ and xni.parser.PSVIConfiguration.
   <q>What JDK level is required for Xerces?</q>
   <a>
    <p>
-    As of version 2.10.0, Xerces requires JDK 1.3 or later to run 
-    and also requires JDK 1.3 or later to build the source code.
+    As of version 2.10.0, Xerces requires JDK 1.3 or later to run and also requires JDK 1.3
or
+    later to build the source code. Since Xerces release 2.11.0, the XML Schema 1.1 build
at
+    Xerces requires JDK 1.4 or later to run and also to build the source code.    
    </p>
   </a>
  </faq>



---------------------------------------------------------------------
To unsubscribe, e-mail: commits-unsubscribe@xerces.apache.org
For additional commands, e-mail: commits-help@xerces.apache.org


Mime
View raw message